gui-ufw (20.04.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.

  [ Fabio Fantoni ]
  * d/patches: add an upstream patch to avoid crash on start
    (Closes: #1000169)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Dec 2021 15:45:49 -0400

gui-ufw (20.04.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.20.0-0ubuntu1.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 00:13:41 -0400

gui-ufw (20.04.1-1) unstable; urgency=medium

  [ Devid Antonio Filoni ]
  * New upstream release:
    + 20.04.0 changelog:
      - Fix LP: #1827683
      - Fix LP: #1826955
      - Fix LP: #1828688
      - Fix LP: #1837319
      - Fix LP: #1781775
      - Fix LP: #1804595
      - Fix LP: #1834599
      - Update translations
    + 20.04.01 changelog:
      - Fix LP: #1857402
  * Update debian/watch file
  * Update Homepage field in debian/control
  * Update debian/copyright file

  [ Mattia Rizzolo ]
  * d/control: Bump Standards-Version to 4.5.0:
    + Set Rules-Requires-Root: no.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 20 Feb 2020 17:34:21 +0100

gui-ufw (19.10.0-2) unstable; urgency=medium

  * Team Upload
  * Previous upload was not source-only and it will
    probably take some time until we have the next release,
    thus doing a new upload just for source-only

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Oct 2019 18:10:55 +0100

gui-ufw (19.10.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team Upload
  * New upstream version 19.10.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Oct 2019 17:20:55 +0100

gui-ufw (18.10.0-1) unstable; urgency=high

  [ Samuel Henrique ]
  * Team Upload
  * New upstream version 18.10.0
  * Move packaging to salsa
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Bump watch to v4
  * d/control:
    - Add Build-Dep on python3-distutils (closes: #896759)
    - Use https for upstream homepage
    - Remove dependency on net-tools, not needed since 17.10
  * wrap-and-sort -a

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Samuel Henrique <samueloph@debian.org>  Wed, 31 Oct 2018 23:05:56 -0300

gui-ufw (17.04.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on net-tools, thanks to João Pirralha
    for the bug report. (Closes: #855400)

 -- Adrian Bunk <bunk@debian.org>  Sat, 13 May 2017 13:23:39 +0300

gui-ufw (17.04.1-1) unstable; urgency=medium

  * New upstream release, upstream changelog:
    - Fix home and menu help icons in no GTK DE (like KDE)
    - Add new PLEX preconfigured rule
    - Update translations
  * Switch to debhelper 9.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 02 Nov 2016 21:23:31 +0100

gui-ufw (16.10.0-1) unstable; urgency=medium

  * New upstream release, upstream changelog:
    - Migrate to python3
    - Migrate to webkit2
    - Added mumble server
    - Update translations
  * debian/control: remove python-netifaces from Depends field
  * debian/control: replace python (>= 2.6.6-3~) with python3 and
    python-distutils-extra with python3-distutils-extra in
    Build-Depends field
  * debian/control: replace gir1.2-webkit-3.0 with gir1.2-webkit2-4.0,
    python-gi with python3-gi and ${python:Depends} with
    ${python3:Depends} in Depends field
  * debian/control: drop X-Python-Version field
  * debian/control: drop XB-Python-Version field
  * debian/control: add dh-python to Build-Depends field, thanks to
    Jeremy Bicha for this!
  * debian/rules: use dh --with python3 --buildsystem=pybuild instead of
    python2 and fix override_dh_auto_install target according
  * debian/rules: create a copy of po/gufw.pot before build as it is changed
    by setup.py during build.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 04 Sep 2016 19:45:47 +0200

gui-ufw (16.04.1-1) unstable; urgency=low

  * New upstream release (Closes: #782351, #704634, #681315, #833258)
  * debian/control: remove gnome-icon-theme-symbolic from Depends field
    (Closes: #826372)
  * Merge changes from Ubuntu:
    - debian/control: remove notify-osd | notification-daemon, python-dbus,
      gir1.2-polkit-1.0 and python-gobject from Depends field
    - debian/control: add python-netifaces, gir1.2-webkit-3.0 and python-gi
      to Depends field
    - debian/rules: remove override_dh_installchangelogs target
    - debian/rules: fix install-scripts path
    - debian/control: update Homepage field
  * debian/copyright: update file.
  * debian/control: bump Standard-Version to 3.9.8.
  * debian/watch: add file.
  * debian/control: move myself to Uploaders and set PAPT as Maintainer

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 08 Aug 2016 20:03:13 +0200

gui-ufw (12.10.0-2) UNRELEASED; urgency=low

  * Use canonical URIs for Vcs-* fields.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 18:05:11 +0200

gui-ufw (12.10.0-1) unstable; urgency=low

  * New upstream release (Closes: #653166).
  * debian/rules: use python2 sequence.
  * debian/control: add python (>= 2.6.6-3~) and python-distutils-extra to
    Build-Depends field.
  * debian/control: remove Build-Depends-Indep field.
  * debian/control: add gnome-icon-theme-symbolic, gir1.2-gtk-3.0 and
    gir1.2-polkit-1.0 to Depends field.
  * debian/control: remove python-gtk2 and python-gnome2 from Depends field.
  * debian/control: set ufw minimum version to 0.31.1 in Depends field.
  * debian/{copyright, docs}: update files.
  * debian/menu: remove file.
  * debian/rules: replace /usr/bin/gufw upstream script with a new one.
  * Bump Standards-Version to 3.9.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 10 Jun 2012 05:38:45 +0200

gui-ufw (11.04.2-1) unstable; urgency=low

  * New upstream release (Closes: #584692, #550670).
  * Switch to format 3.0 (quilt).
  * debian/rules: add override_dh_auto_clean target to remove generated
    mo dir.
  * debian/control: add Python Applications Packaging Team to Uploaders field.
  * debian/control: add Vcs-Svn and Vcs-Browser fields.
  * debian/control: remove cdbs from Build-Depends field.
  * debian/control: add notify-osd | notification-daemon, policykit-1 and
    python-dbus to Depends field.
  * debian/control: remove gksu and python-glade2 from Depends field.
  * Update debian/copyright file.
  * Remove debian/watch, it does not work anymore.
  * debian/docs: look for doc files in doc/ path, patch by Alessio Treglia.
  * Fix unused-override lintian info.
  * Fix executable-not-elf-or-script lintian warnings.
  * Bump Standards-Version to 3.9.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 04 Mar 2011 17:34:50 +0100

gui-ufw (9.10.2-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Uploaded the package to Debian
  * Added myself to uploaders
  * Fixed debian/copyright

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Sep 2009 20:08:23 +0200

gui-ufw (9.10.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.8.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 23 Aug 2009 23:12:50 +0200

gui-ufw (9.10.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.8.2.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 26 Jul 2009 14:24:11 +0200

gui-ufw (9.10.0~bzr23-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #383279).
  * debian/control: bump Standards-Version to 3.8.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 03 Jun 2009 20:34:27 +0200

gui-ufw (9.04.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #376626, #377024).
  * Fix debhelper-but-no-misc-depends lintian warning.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 17 May 2009 17:57:33 +0200

gui-ufw (0.20.7-0ubuntu2) jaunty; urgency=low

  * Install images in the correct dirs.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 03 Jan 2009 11:54:45 +0100

gui-ufw (0.20.7-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * Remove usr/share/pixmaps from debian/dirs.
  * Add a lintian override for desktop-command-not-in-package lintian warning.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 31 Dec 2008 23:18:09 +0100

gui-ufw (0.20.6-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #289102).
  * Install upstream desktop file.
  * Remove debian/links as the upstream desktop file uses a different icon
    path.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 25 Oct 2008 15:46:04 +0200

gui-ufw (0.20.4-0ubuntu2) intrepid; urgency=low

  * Install missing files, LP: #280559.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Thu, 09 Oct 2008 15:38:17 +0200

gui-ufw (0.20.4-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * Install upstream man page, also remove useless debian/{manpages,gufw.1}.
  * This new version fixes LP: #275063.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 08 Oct 2008 20:20:51 +0200

gui-ufw (0.20.2-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * Update debian/gufw.desktop file.
  * Add gksu to Depends field in debian/control.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 24 Sep 2008 23:01:31 +0200

gui-ufw (0.20.2~bzr158-0ubuntu1) intrepid; urgency=low

  * New upstream bzr revision 158, LP: #273105.
  * Add gufw/changelog to debian/docs.
  * This upstream revision also fixes: LP: #267604, #270510, #272109.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 22 Sep 2008 23:20:01 +0200

gui-ufw (0.20.0-0ubuntu2) intrepid; urgency=low

  * Add python-gnome2 as a dependency (LP: #270115).

 -- Teemu Heinämäki <teemu.heinamaki@gmail.com>  Sun, 14 Sep 2008 17:15:51 +0300

gui-ufw (0.20.0-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #262405).
  * Drop debian/gufw-launcher, now upstream ships it.
  * Update debian/copyright.
  * Adjust upstream email in debian/gufw.1.
  * Add gufw/todo to debian/docs.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 12 Sep 2008 21:31:47 +0200

gui-ufw (0.0.7c-0ubuntu1) intrepid; urgency=low

  * Initial release (LP: #252189).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 27 Aug 2008 12:54:50 +0200
